import "react";
import "react/jsx-runtime";
import { getSpacing } from "../../../../core/utils/get-size/get-size.mjs";
import "clsx";
function getPaddingValue(padding) {
  return Number(padding) === 0 ? "0px" : getSpacing(padding);
}
export {
  getPaddingValue
};
